div#region-header-second {
    padding: 0;
    margin: auto;
}

.view-congress-hprotator.flexslider {
    box-shadow: none;
    padding: 0;
}


.hprotator-text-block {
    background: rgba(0, 0, 0, 0.42);
    border-radius: 10px;
    margin-right: 20px;
}

#zone-menu {
    display: flex;
    width: 90%;
}

#zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 25%;
}


#zone-menu-wrapper .logo-img {
    width: 100%;
      padding: 0;
}

#zone-menu-wrapper #region-menu-first {
    width: auto;   
    flex: 100%;
}

#zone-menu-wrapper #region-user-first {
    margin: 30px 0 0;
    width: auto;
    flex: 6%;
}

#zone-user {
    display: flex;
    width: auto;
    flex-wrap: nowrap;
}